@import "../../styles/style";
.borderStatistics{
    margin: 3px;
    border: solid 2px $bgColor;
    border-radius: 5px;
}
.ststisticNav{
    padding: 2px;
    background-color: rgb(251, 252, 252);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.card-statistics{
    width: 200px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    text-align: center;
    .text-statistics{
        font-size: 15px;
    }
    .text-numbers{
        font-weight: 700;
        font-size: 14px;
        color: blue;
    }
}